<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" type="text/css" href="styles.css" />
    <script src="script.js"></script>
    <meta name = "viewport" content = "width=device-width, initial-scale = 1.0">
    <title> Students Table</title>
</head>
<body>
<ul class="topMenu">
    <li><a href="https://lpnu.ua/">CMS</a></li>
    <div class="dropdown">
        <button class="drop-source">
            <img src="./images/profilePicture.png" class="profile" />Hladun Viktor
        </button>
        <div class="dropdown-content">
            <a>Profile</a>
            <a>Log Out</a>
        </div>
    </div>
    <div class="dropdown">
        <button class="drop-source">
            <img src="./images/bell.png" class="profile"/>
            <div class="circle-anim"></div>
        </button>
        <div class="dropdown-content">
            <a>LNU has fallen. Millions must Polytechnize</a>
            <a>Notice : You were added to group Repeated Learning 2023</a>
            <a>Warning! The fog is coming</a>
        </div>
    </div>
</ul>
<h1>Students</h1>

<button class = "AddButton" onclick="addStudent()">
    +
</button>
<table id = "myTable" class="mainTable">
    <tr>
        <th><input type = checkbox class = "table_checkbox"></th>
        <th>Group</th>
        <th>Name</th>
        <th>Gender</th>
        <th>Birthday</th>
        <th>Status</th>
        <th>Options</th>
    </tr>
</table>

<ul class="Tabs_List">
   <li>Dashboard</li>
    <li><b>Students</b></li>
    <li>Tasks</li>
</ul>
<ul class="Pages_List">
    <li> > </li>
    <li> 4 </li>
    <li> 3 </li>
    <li> 2 </li>
    <li> 1 </li>
    <li> < </li>
</ul>
<div class="form-popup" id="addForm">
    <form  class="form-container">
        <h1>Add Student</h1>

        <label><b>Group</b></label>
        <input type="text" placeholder="Select Group" name="group" >

        <label><b>First Name</b></label>
        <input type="text" placeholder="First Name" name="firstname" >
        <label><b>Last Name</b></label>
        <input type="text" placeholder="Last Name" name="lastname" >

        <label><b>Gender</b></label>
        <input type="text" placeholder="Select Gender" name="gender" >

        <label><b>Birthday</b></label>
        <input type="text" placeholder="__ __ ____" name="birthday" >

        <button type="submit" class="btn" onclick = addStudent()>Create</button>
        <button type="button" class="btn_cancel" onclick="closeAddForm()">Close</button>
    </form>
</div>

</body>
</html>